Redmine - Feature #3696

Description editing
2009-07-30 18:31 - Yuri Astrakhan

Status: Closed Start date: 2009-07-30
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

Please add the ability to edit issue description / comments (permission allowing).

Related issues:
Related to Redmine - Patch #1487: subject and description edition on Issues a... Closed 2008-06-17

History

#1 - 2009-07-30 22:37 - Mischa The Evil
- Status changed from New to Closed

- Resolution set to Invalid

Already implemented. See again Redminelssues.
Comments (I presume you mean the issue notes aka journals, in fact the updates of an issue) can be edited when a user's role contains the "Issue
tracking - Edit notes" permission.

#2 - 2010-03-14 15:02 - Nicolai Schlenzig
- Status changed from Closed to Reopened
| am using 0.9.3 and | cannot edit the "Description” field of my issues.

| use the description field to list the task in a bullet list, and often more bullets get added to this list. However, the only way to add bullets is to update
the issue with a note.

This is not what | want. | would really like to be able to EDIT the "Description" field, so it is always updated with the current specifications. Otherwise
one have to read through all notes added to be sure that all demands are met for the issue at hand.

Please let me know if this is intended?

| am both admin, manager, developer, and reporter...

#3 - 2010-03-14 15:03 - Nicolai Schlenzig

And I'm not talking about changing "Notes" in the "History" area. That part works fine...

#4 - 2010-03-14 15:57 - Jean-Philippe Lang

- Status changed from Reopened to Closed

I think Mischa understood. Please, re-read the link he gave.
It's not obvious | know (see #4900) but it's possible to edit the description by clicking the "More" link at the top of the update form.
https://www.redmine.org/projects/redmine/wiki/RedmineIssues#Editing-an-existing-issues-Subject-or-Description
https://www.redmine.org/issues/4900
http://www.tcpdf.org

